@media print{
.noPrintButton { display: none; }
.noPrintHelpKey { display: none; }
.noScreen { display: inline; }
}

@media screen{
    .noPrintButton {
        display: inline;
        font-family: 'Open Sans', sans-serif, Arial;
        font-size: 18px;
    }
    .noPrintHelpKey {
        color: #E02410; font-weight: bold;
        display: inline;
    }  
.noScreen { display: none; }
}

body {
    background-color: #FFFFFF;
    font-family: 'Open Sans', sans-serif, Arial;
    font-size: 18px;
    margin-left: 10px;
    margin-top: 4px;
    text-align: left;
}
.table1 { background-color: #e0dee2; border-collapse: collapse; border-bottom-style: none; border-left-style: none; border-right-style: none; border-top-style: none; table-layout: fixed; width: 860px; }
td {
    color: #000000;
    font-family: 'Open Sans', sans-serif, Arial;
    font-size: 24px;
}
h1 {
    color: #615077;
    font-family: 'Open Sans', sans-serif, Arial;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 10px;
    text-transform: uppercase;
}
h2 {
    color: #615077;
    font-family: 'Open Sans', sans-serif, Arial;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-top: 0px;
    text-transform: uppercase;
    margin-top: 14px;
}
h3 {
    color: #000000;
    font-family: 'Open Sans', sans-serif, Arial;
    font-size: 18px;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-top: 0px;
    text-transform: uppercase;
}
h4 {
    color: #000000;
    font-family: 'Open Sans', sans-serif, Arial;
    font-size: 18px;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-top: 0px;
    vertical-align: bottom;
    margin-top: 14px;
    font-weight: normal;
}
.errormessage {
    color: #d2492a;
    font-family: 'Open Sans', sans-serif, Arial;
    font-size: 18px;
    vertical-align: top;
}
.errorsummary {
    background-color: #FFFFFF;
    color: #d2492a;
    font-family: 'Open Sans', sans-serif, Arial;
    font-size: 18px;
    vertical-align: top;
}
.confirmmessage {
    color: #000000;
    font-family: 'Open Sans', sans-serif, Arial;
    font-size: 18px;
    padding-top: 0px;
    margin-top: 14px;
}
.textbox {
    background-color: window;
    border: 1pt solid #cccccc;
    color: #5C5651;
    display: inline-block;
    font-family: 'Open Sans', sans-serif, Arial;
    font-size: 18px;
    font-weight: normal;
    overflow: hidden;
    padding: 1px;
    text-align: left;
    white-space: nowrap;
}
.radiobutton {
    color: windowtext;
    display: inline;
    font-family: 'Open Sans', sans-serif, Arial;
    font-size: 18px;
    font-weight: normal;
    padding: 0px;
    text-align: left;
    vertical-align: super;
}
.label {
    font-size: 18px;
    color: #151515;
}
.inputtd td { padding-top: 1px; padding-right: 10px; }
.spaceXXL { height: 16px; }
.spaceXL { height: 14px; }
.divider {
    background-color: #f2f2f2;
    height: 2px;
    width: 850px;
    display: block;
    margin: 1rem 0 1rem 0;
    opacity: 0;
    animation: fadeIn 0.8s ease-out forwards;
}

hr {
    border: none;
    height: 0;
    margin: 0;
    padding: 0 10px;
    overflow: visible;
}

/* THE FADE EFFECT */
@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(5px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.another { background-color: #b0a9b9; padding-top: 0px; }
#summarytable table {
    width: 860px;
    table-layout: fixed;
    box-sizing: border-box;
    border-collapse: collapse;
    border: 1px solid #151515;
    margin-bottom: 1px;
}
#summarytable td,
#summarytable th {
    box-sizing: border-box;
    padding: 2px;
    border: 1px solid #151515;
}
#summarytable th {
    background-color: #615077;
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    vertical-align: top;
}
#summarytable tr {
    background-color: transparent;
    background-color: #E9E9E9;
}
